.ct-socials {
    position: fixed;
    top: 25%;
    right: 0;
    list-style: none;
    padding-left: 0;
    z-index: 10;
    margin: 0;
    -webkit-transition: right 0.25s ease-in-out;
    transition: right 0.25s ease-in-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.ct-socials li {
    padding: 0px 0;
}
.ct-socials li a {
    background: rgb(125, 119, 120);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    width: 44px;
    height: 54px;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    float: right;
    padding-left: 5px;
}
.ct-socials li a:hover {
	width: 54px;
	padding-left: 0;
	text-decoration: none;
	background: #3c9bd9;
}
.section.triad-section {
  margin-top: 10px;
}
section.section h2 {
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 0;
}

b, strong {
    font-weight: 700;
}






	